/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"7.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "9"; */
"9.title" = "Automatique";

/* Class = "NSButton"; ibShadowedToolTip = "Show and hide the recording bar automatically based on whether or not the selected entry has a preexisting recording."; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Afficher et masquer automatiquement la barre d'enregistrement en fonction du fait que l'Entrée a déjà un enregistrement ou non.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "85"; */
"85.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "86"; */
"86.title" = "Objet 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "87"; */
"87.title" = "Objet 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "88"; */
"88.title" = "Objet 3";

/* Class = "NSButton"; ibShadowedToolTip = "Record video by default if the selected entry does not already have a recording."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Enregistrer par défaut la vidéo si l'Entrée sélectionnée n'a pas déjà un enregistrement.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "127"; */
"127.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "129"; */
"129.title" = "Automatique";

/* Class = "NSTextFieldCell"; title = "Audio:"; ObjectID = "165"; */
"165.title" = "Audio :";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "171"; */
"171.title" = "Format :";

/* Class = "NSTextFieldCell"; title = "\n\n"; ObjectID = "172"; */
"172.title" = "\n\n";

/* Class = "NSButtonCell"; title = "Show recording controls automatically"; ObjectID = "173"; */
"173.title" = "Afficher automatiquement les contrôles d'enregistrement";

/* Class = "NSButtonCell"; title = "Record video by default"; ObjectID = "175"; */
"175.title" = "Enregistrer par défaut la vidéo";

/* Class = "NSTextFieldCell"; title = "Video:"; ObjectID = "176"; */
"176.title" = "Vidéo :";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "184"; */
"184.title" = "Vitesse :";

/* Class = "NSTextFieldCell"; title = "200%"; ObjectID = "185"; */
"185.title" = "200%";

/* Class = "NSButtonCell"; title = "Add recording time to new entry lines"; ObjectID = "196"; */
"196.title" = "Ajouter la durée de l'enregistrement aux nouvelles lignes d'Entrées";

